# Generated by Django 2.0.5 on 2021-04-19 11:21

import accounts.managers
import accounts.models
from django.db import migrations
import django.db.models.manager


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0092_auto_20210322_1207'),
    ]

    operations = [
        migrations.AlterModelManagers(
            name='user',
            managers=[
                ('default_manager', django.db.models.manager.Manager()),
                ('objects', accounts.managers.UserManager()),
                ('superusers', accounts.models.SuperuserUserManager()),
                ('providers', accounts.models.ProviderUserManager()),
                ('customers', accounts.models.CustomerUserManager()),
                ('providers_and_customers', accounts.models.ProviderAndCustomerManager()),
            ],
        ),
    ]
